.top{     /*TOP開始*/
    margin-left:160px;
	margin-top:10px;
    height:130px;
    padding:0px;
	width:1000px;
}

.top div{
	float:left;
}

.logo{
	margin-top:60px;
}

#topCenterDiv{
	padding:0px;
	margin:0px;
	margin-top:45px;
	widthㄩ205px;
	height:78px;
	margin-right:8px;
	margin-left:260px;
}

#topCenterDiv table{
  	padding:0px;
   	widthㄩ205px;
   	text-align:right;
   	overflow: hidden;
}

#topContentDate{
    padding:0px;
}

.topCenterLanguage a{
	color:#39BAFE;
	font-weight: bold;
	text-decoration: none;
}

#topContentLanNotSelected{
	color:black;
}

#search{
  	padding:0px;
}

#search li{
	float:left;
}

#topInputSearch{
	background-image:url("../img/search2.png");
	width:136px;
	height:18px;
}

.navigation{                         /*導航*/
	margin-top:0px;
	height:33px;
	background-image:url("../img/title-bg.png");
	background-repeat:repeat-x;
	padding:0px;
	min-width:1200px;
}

.navigation ul{
	margin:0;
	padding-left:160px;
	list-style: none;
}

.navigation ul li{
	float:left;
    margin-right:0px;
    padding:0px;
    height:33px;	
    vertical-align: middle;
    line-height:33px; 
}

.navigation ul li a{
	font-size:13px;
    font-weight: bold;
	text-align:center;
    text-decoration: none;
    display:block;
    width:130px;
    color: white;
    letter-spacing: 3px;
}

#navigationSelected{
	background-image: url("../img/title-bg3.png");
	background-repeat: repeat-x;
}

#navigationSelected a{
	color:black;
}

#head{                                         /*中間圖片*/
	margin-left:160px;
    _margin-top:-4px;                          /*這行調節IE6的差異*/
}

/*首頁部份CSS*/
.buttom{                                      /*下面 bg 部份?整個 DIV*/
	margin-topㄩ1px;
	padding:0px;
    height:196px;
	background-image:url("../img/bg.png");
	background-repeat:repeat-x;
	min-width:1200px;
}

#buttomInclude{
    background-image:url("../img/bg2.png");
	background-repeat:repeat-x;
	width:1000px;
	height:98px;
    margin-left:160px;
}

#logoTwo{
	margin-left:50px;
	margin-top:30px;
 	float:left;
    display: inline;
}

#companyInfo{
   margin-top:8px;
   margin-left:65px;
   float:left;
   width:612px;
   height:70px;
   font-size: 13px;
   color: #868686;
   letter-spacing: -1px;
   line-height:22px;
   display: inline;
}

#buttomContext{
   margin-top:20px;
   text-align:center;
   color: #686868;
   word-spacing:4px;
}
/*首頁部份CSS結束*/



/*產品目錄部份 CSS*/
.productButtom{
    margin-left:160px;
    width:1000px;
    height:1055px;
}

.productButtomLeft{
	width:220px;
	height:600px;
	float:left;	
}

.productNavigation{
  list-style: none;
  margin:0px;
  padding:0px;

}

.productNavigation a{           /*導航中的產品字*/
   	display: block;
    text-decoration: none;
    font-size:13px;
    font-weight: bold;
    letter-spacing: 1px;
    cursor: pointer;
}

.productParentNav a{
 	background-image: url("../img/jiantou.png");
    background-repeat: no-repeat;
    background-position:185px center;
    text-align: left;
    padding-left:20px;
    color:black;
}

#productClassify{                     /*導航中的產品分類*/
	height:35px;
	font-size:14px;
    letter-spacing: 3px;
	width:220px;
	font-weight:bold;
	line-height:35px;
    vertical-align:middle;
    background-repeat: repeat-x;
	background-image: url("../img/danghang-1.png");
}

.productChildNav{
	list-style:none;
	margin:0px;
	padding:0px;
	display: none;
}

.productChildNav a{
	background-position:175px center;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color:#878787;
	display:block;
	width:100%;
}

.productChildNav li{
	margin-left:10px;
 	width:210px;
 	height:35px;
 	line-height:35px;
 	vertical-align:middle;
    background-image: url("../img/danghang-3.png");
    background-repeat:repeat-x;
}

.productParentNav{
	width:220px;
 	height:40px;
 	line-height:40px;
 	vertical-align:middle;
    background-image: url("../img/danghang-3.png");
    background-repeat:repeat-x;
    display:block;
}

/*右邊*/
.productButtom iframe{
	margin:0px;  
	padding:0px;
	width:776px;
	overflow-y:auto;
	height:1055px;
	float:left;
	
}

.iFrameBody{
 width:734px;
 
}

.productButtomRight{
	padding:0px;
	margin:0px;
    width:734px;	
   
}

.productButtomRight ul{
	width:746px;
	margin:0px;
	list-style:none;
	padding:0px;
	margin-left:7px;
}


.productButtomRight ul li{
    float:left;
    width:220px;
    margin-bottom:12px; 
    margin-left:9px;
    margin-right:17px; 
    _margin-right:11px; 
}


.productButtomRight table{
  font-size:13px;
  font-weight:bold;
  height:240px;
  width:213px;
  padding:0px;
  margin:0px;
}

.productButtomRight table td{
 padding-left:5px;
}

.productButtomRight table a{
	margin:0px;
	padding:0px;
}


.productTd{
  padding-left:0px;
}

.productDescription{
	height:80px;
	width:220px;
	overflow: hidden;
	vertical-align: text-top;
}
.productPic{
  border :2px solid #B8B8B8;
}

.productTitle{
  color:#327EB8;
  font-size: 17px;
  font-weight: bold;
}


/*產品目錄部份*/

/*查看詳情*/

.detailTop{
	height:370px;
}

#detailLittlePic{
	padding:0px;
	margin-left:12px;
	width:326px;
	height:350px;
}

.detailInfoPicDiv{
	padding:0px;
	margin-top:10px;
	margin-left:10px;
	margin-buttom:0px;
	width:350px;
    height:350px;
	float:left;
	border:2px solid #6B6B6B;
}

.detailBigPic{
	width:350px;
	height:375px;
}
.detailInfoRightDiv{
	float:left;
	margin-top:10px;
	margin-left:50px;
	height:350px;
}

.detailInfoRightDiv table{
	height:320px;
	width:300px;
	letter-spacing: 2px;
	color:#676767;
	font-weight: bold;
	font-size: 15px;
}

#detailInfoTitle{
  font-size: 22px; 	
  color:#073A7C;
  font-weight: bold;
}

.detailBigPicDiv{
	margin-left:10px;
	float:left;
}

.detailBody{
	width:756px;
}

#backDiv{
	clear: none;
	position: absolute;
	top: 750px;
	left:655px;
	font-size: 20px;
}

#backDiv a{
	font-weight: 300;
	color:0000FF;
	text-decoration: none;
}
/*介紹我們*/
.departmentIntroduce{
    margin-left:160px;
    width:1000px;
    height:695px;

}

.departmentIntroduce ul{
	list-style: none;
	margin:0px;
	padding:0px;
}

.departmentIntroduce li{
	float:left;
	width:320px;
	height:295px;
	margin-left:2px;
	margin-right:9px;
	margin-top:5px;
	margin-bottom: 15px;
}

.departmentIntroduce img{
	width:315px;
	height:180px;
}

#departmentIntroduceTitle{
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left:15px;
	color: #4486B7;
	font-weight: bold;
	font-size: 24px;
}

#depatrmentName{
	padding-top:6px;
	color:#619EBF;
	font-weight: bold;
	font-size: 16px;
	padding-left:4px;
	letter-spacing: 3px;
}

#depatrmentNameDescribe{
	letter-spacing: 3px;
	color:#8E8E8E;
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
}

/*接觸我們*/
.contextOurself{
	  margin-left:160px;
	  width:1000px;
	  height:520px;
}

.contextOurself img{
	margin-top:30px;
	
}

#contextLeft{
	float:left;
	
}

#contextRight{
	margin-left:30px;
	margin-top:110px;
	float:left;
}
#contextRightTable{
	
}
#contextRightTable tr{
	height:27px;
	color:#767676;
	font-weight:bold;
	font-size: 14px;
}

#contextTableTdLeft{
	width:90px;
}

/*搜索分頁*/
.page{
	position: absolute;
	left:260px;
	top:930px;
}

.page a{
	text-decoration: none;
	color:blue;
}


/*withoutsearch.html*/
.searchNull{
	position: absolute;
	top:  220px;
	left: 230px;
	display:none;
	font-weight: bold;
	font-size: 23px;
	letter-spacing: 3px;
	color:#4D627E;
}

#sorryPicDiv{
	position: absolute;
	top:  4px;
	left: 50px;
}